/* CSS Document */
@font-face {
font-family: "minamoto";
  src: url("../font/minamoto.woff") format("woff");
}
@font-face {
font-family: "minamoto_l";
  src: url("../font/minamoto_l.woff") format("woff");
}

body {
	color: #595757;
	margin: 0 auto;
	font-family: minamoto_l; 
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-o-text-size-adjust: 100%;
	text-size-adjust: 100%;
}

.mb0 { margin-bottom: 0px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }

.pb0 { padding-bottom: 0px !important; }
.pb10 { padding-bottom: 10px !important; }
.p15 { padding: 0 15px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pt40 { padding-top: 40px !important; }

.mb05em { margin-bottom: 0.5em !important; }
.mb1em { margin-bottom: 1em !important; }
.mb2em { margin-bottom: 2em !important; }
.mb3em { margin-bottom: 3em !important; }
.mb4em { margin-bottom: 4em !important; }
.pb05em { padding-bottom: 0.5em !important; }
.mr0 { margin-right: 0 !important; }

li { list-style: none; }

p {
	text-align: justify;
	-ms-text-justify: auto;
	text-justify: auto;
	text-justify: inter-ideograph;
}

.noborder { border: none !important; }
.nomargin { margin: 0 0 !important; }

.ta_r { text-align: right; }
.ta_c { text-align: center; }

.cf:before,.cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }


@media (min-width:641px){
	.mb20 { margin-bottom: 20px !important; }
	.mb25 { margin-bottom: 25px !important; }
	.mb30 { margin-bottom: 30px !important; }
	.mb40 { margin-bottom: 40px !important; }
	.mb50 { margin-bottom: 50px !important; }
	.mb60 { margin-bottom: 60px !important; }
	.mb70 { margin-bottom: 70px !important; }
	.mb80 { margin-bottom: 80px !important; }
	.mb100 { margin-bottom: 100px !important; }
	.mb120 { margin-bottom: 120px !important; }
	.pt50 { padding-top: 50px !important; }

	a {
		color: #595757;
		text-decoration: none;
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	a img{
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}

	a:active, a:hover, a:hover img { opacity: 0.7; }

	.for_sp{display: none !important;}
	/*article, section, nav { min-width: 1020px; width: 1020px; margin: 0 auto; }*/
	body { font-size: 14px; line-height: 16px; }

	#rsvwrap { height: 130px; }
	.index #rsvwrap { height: 160px; }
	header,.index header.fixed { height: 100px; 
		background: url("../images/line_gnav.svg") left bottom repeat-x #ffffff; 
	width: 100%; padding: 10px 0 5px 0; /*position: fixed;*/ z-index: 7000; }
	header.fixed { position: fixed; top:0; }
	.index header { height: 160px; }
	.index header.fixed {
		top:-160px;
		-moz-animation: iheader 0.3s ease 0.5s 1 normal forwards;
		-webkit-animation: iheader 0.3s ease 0.5s 1 normal forwards;
		-o-animation: iheader 0.3s ease 0.5s 1 normal forwards;
		-ms-animation: iheader 0.3s ease 0.5s 1 normal forwards;		
	}
	@-moz-keyframes iheader { 0% { top:-160px; } 100% { top:0; } }
	@-webkit-keyframes iheader { 0% { top:-160px; } 100% { top:0; } }
	@-o-keyframes iheader { 0% { top:-160px; } 100% { top:0; } }
	@-ms-keyframes iheader { 0% { top:-160px; } 100% { top:0; } }
	header #rsv_box_g { width: 1020px; margin: 0 auto; position: relative; display: flex;
		align-items:center; justify-content:space-between; }
	header #rsv_box_g .logo,.index header.fixed #rsv_box_g .logo { 
		display: block; position: static; top:0; left:0;}
	header #rsv_box_g .logo img,.index header.fixed #rsv_box_g .logo img { width: 55px; }
	.index header #rsv_box_g .logo,.index #gnav { display: none; }
	#gnav,.index header.fixed #gnav { display: block; position: static; top: 0; left: 0; 
		height: 20px; width: auto; display: flex; align-items:center;
		border-left: 1px solid #9F9FA0; 
	}
	#gnav li { display: inline-block; position: relative;}
	#gnav li.g0 span { letter-spacing: 7px; }
	#gnav li a { display: block; width: 96px; height: 20px; font-size: 15px; line-height: 20px; 
		text-decoration: none; color: #4b4848; text-align: center; position: relative; 
		border-right: 1px solid #595757;
	}
	#gnav li a:hover { color: #B4B5B5; }
	#gnav li.btn_search { margin-left: 25px; }
	#gnav li.btn_search a { border: none; width: 180px; height: 45px; line-height: 45px; text-align: center;
		color: #ffffff; background: #b81c22; border-radius: 3px; }

	#rsv_box_g h3,.index .fixed #rsv_box_g h3 { width: 100px; height: 40px; background: #b81c22; 
		line-height: 40px; 
		text-align: center; color: #fefefe; font-size: 14px; border-radius: 5px; }
	#rsv_box_g h3 span,.index .fixed #rsv_box_g h3 span { display: none; }
	.index #rsv_box_g h3 { width: 180px; height: 80px; line-height: 16px; font-size: 16px; background: url("../images/ttl_gnav.svg") left top no-repeat; display: table-cell; vertical-align: middle; }
	.index #rsv_box_g h3 span { display: inline-block; font-size: 10px; }
	#rsv_box_g #searchwrap, .index .fixed #rsv_box_g #searchwrap { position: absolute; top: 45px; 
		left: 75px; width: 585px; height: 30px; }
	.index #rsv_box_g #searchwrap{ position: absolute; top:0px; left: 0px; width: 670px; 
		height: 80px; }
	#rsv_box_g #searchwrap img,#rsv_box_g #searchwrap p{ float: left; }
	#rsv_box_g #searchwrap img{margin-right: 5px;}
	#rsv_box_g #searchwrap p{ /*margin-right: 10px; */ height: 30px;  font-size: 12px; 
		font-family:"Sawarabi Gothic";  position: absolute; }
	.index #rsv_box_g #searchwrap #when{ top:30px; left:185px;}
	.index #rsv_box_g #searchwrap #an{ top:30px; left:395px;}
	.index #rsv_box_g #searchwrap #du{ top:30px; left:500px;}
	.index #rsv_box_g #searchwrap #rc{ top:30px; right:0;}
	#rsv_box_g #searchwrap #when,.index .fixed #rsv_box_g #searchwrap #when { top:10px; left:110px; }
	#rsv_box_g #searchwrap #an,.index .fixed #rsv_box_g #searchwrap #an { top:10px; left:320px; }
	#rsv_box_g #searchwrap #du,.index .fixed #rsv_box_g #searchwrap #du { top:10px; left:420px; }
	#rsv_box_g #searchwrap #rc,.index .fixed #rsv_box_g #searchwrap #rc { top:10px; right:0; }
	#rsv_box_g p,#rsv_box_g p select,#rsv_box_g p input{ height: 20px; line-height: 20px; vertical-align: baseline; }
	#rsv_box_g p select{margin-right: 2px; }
	#rsv_box_g p label{ height: 20px; line-height: 20px; vertical-align: top; }
	#rsv_box_g p input[type="checkbox"] { margin: 0; }
	#rsv_box_g .btns_rsv,.index .fixed #rsv_box_g .btns_rsv,#rsv_box_i .btns_rsv { display: block; position: absolute; 
		top:0; right: 0; }
	/*.index #rsv_box_g .btns_rsv { display: none; }*/
	#rsv_box_g .btns_rsv ul,#rsv_box_i .btns_rsv ul { float: right; }
	#rsv_box_g .btns_rsv ul.link,#rsv_box_i .btns_rsv ul.link { margin-left: 15px; padding-left: 15px; border-left: #221814 1px solid; }
	#rsv_box_g .btns_rsv ul.link li:first-child a,#rsv_box_i .btns_rsv ul.link li:first-child a { 
		background: #b81c22; color: #fefefe; border: none; }
	#rsv_box_g .btns_rsv li,#rsv_box_i .btns_rsv li { margin-bottom: 5px; }
	#rsv_box_g .btns_rsv li a,#rsv_box_i .btns_rsv li a { display: block; width: 140px; height: 24px; border-radius: 3px;
		line-height: 24px;text-align: center;font-size: 12px;color: #3e3a39;border: #9F9FA0 1px solid; 
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	#rsv_box_g .btns_rsv li a:hover,#rsv_box_i .btns_rsv li a:hover { background: #9f9fa0; }
	#rsv_box_g .btns_rsv li.btn_search a,#rsv_box_i .btns_rsv li.btn_search a { background: #b81c22; color: #FEFEFE; 
		border: none; width: 120px; height: 50px; line-height: 50px; font-size: 18px; margin-bottom: 10px; }
	/*#rsv_box_g .btns_rsv li.btn_search a:hover{ background: #76161b; color: #FEFEFE; }*/
	#rsv_box_g .btns_rsv li.btn_plan a,#rsv_box_i .btns_rsv li.btn_plan a { width: 120px; height: 20px; line-height: 20px;
	/*background: #b57b00; 
		color: #FEFEFE;*/ border: #3e3a39 1px solid; font-size: 12px; }
	#rsv_box_g .btns_rsv li.btn_plan a:hover,#rsv_box_i .btns_rsv li.btn_plan a:hover { /*background: #854406; color: #FEFEFE;*/ }
	#rsv_box_g .btns_rsv_index,.index .fixed #rsv_box_g .btns_rsv_index { position: absolute; top:0; right: 0; /*display: none; */}
	.index #rsv_box_g .btns_rsv_index { display: block; }
	#rsv_box_g .btns_rsv_index ul,#rsv_box_i .btns_rsv_index ul { float: right;}
	#rsv_box_g .btns_rsv_index ul.link,#rsv_box_i .btns_rsv_index ul.link {margin-left: 10px;}
	#rsv_box_g .btns_rsv_index li,#rsv_box_i .btns_rsv_index li{ margin-bottom: 5px; }
	#rsv_box_g .btns_rsv_index li a,#rsv_box_i .btns_rsv_index li a{ display: block; width: 160px; height: 24px; 
		border-radius: 3px;
		line-height: 24px;text-align: center;font-size: 12px;color: #3e3a39;border: #9F9FA0 1px solid; 
		-webkit-transition: 0.3s ease-in-out;
		   -moz-transition: 0.3s ease-in-out;
			 -o-transition: 0.3s ease-in-out;
				transition: 0.3s ease-in-out;
	}
	#rsv_box_g .btns_rsv_index li a:hover,#rsv_box_i .btns_rsv_index li a:hover{ background: #9f9fa0; }
	#rsv_box_g .btns_rsv_index li.btn_plan a,#rsv_box_i .btns_rsv_index li.btn_plan a{ height: 38px; line-height: 38px;background: #b57b00; 
		color: #FEFEFE; border: none; font-size: 18px; }
	#rsv_box_g .btns_rsv_index li.btn_search a,#rsv_box_i .btns_rsv_index li.btn_search a{ background: #b81c22; 
		color: #FEFEFE; border: none;}
	#rsv_box_g .btns_rsv_index li.btn_search a:hover,#rsv_box_i .btns_rsv_index li.btn_search a:hover{ 
		background: #76161b; color: #FEFEFE; }
	#rsv_box_g .btns_rsv_index li.btn_plan a:hover,#rsv_box_i .btns_rsv_index li.btn_plan a:hover{ 
		background: #854406; color: #FEFEFE; }
	#rsv_box_g .btns_rsv_index li.btn_search a,#rsv_box_i .btns_rsv_index li.btn_search a{ 
		height: 38px; line-height: 38px; font-size: 18px;}

/*footer*/
	footer { padding-top: 30px; color: #FEFEFE; background-color: #b81c22; }
	footer .inner { width: 1020px; margin: 0 auto; padding-bottom: 30px; position: relative; }
	/*footer { position: relative; height: 460px; }*/
	footer { position: relative; min-height: 460px; }
	footer a:hover{color: #76161b;}
	footer #fnavwrap{ background: url("../images/line_foot.svg") left bottom no-repeat; padding-bottom: 35px; 
		margin-bottom: 40px; }
	footer .fnav { background: url("../images/line_fnav.gif") left center no-repeat; padding-left: 7px; }
	footer .fnav li { display: inline-block; width: auto; margin-right: 7px; padding-right: 7px; 
		background: url("../images/line_fnav.gif") right center no-repeat; font-size: 12px; line-height: 20px; 
		height: 20px; vertical-align: top; }
	footer .fnav li a{ display: inline-block;  line-height: 20px; height: 20px; }
	footer a { color: #FEFEFE; }
	footer #sns { float: right; text-align: right;}
	footer #sns li { margin-left: 15px; display: inline-block; }
	footer #sns li#sns_t a,footer #sns li#sns_f a,footer #sns li#sns_i a { display: block; width: 50px; height: 50px; 
		border-radius: 25px; background: #ffffff; }
	footer #sns li#sns_t a:hover,footer #sns li#sns_f a:hover,footer #sns li#sns_i a:hover { background: #76161b; }
	footer #sns li#sns_l a:hover img{ opacity: 0; }
	footer #sns li#sns_l{ background: url("../images/foot_icon_l_on.svg") top left no-repeat;}
	footer #logos{ position: relative; /*height: 240px;*/ height: 310px;}
	footer #logos li{display: inline-block;}

	footer #logos #award{position: absolute; bottom: 20px; right: 295px; display: flex; flex-wrap:wrap;
		width: 320px;/*width: 375px;*/ justify-content: flex-end; align-items:center; }
	footer #logos #award li { width: 120px; margin-left: 5px; text-align: center; }
	footer #logos #award li:first-child { width: 100%; text-align: right; }
	footer #logos #award li img { width: 100%; }
	footer #logos #award li:first-child img { width: 120px; }
	

	footer #logos #f_bns{ position: absolute; /*bottom:0;*/ bottom: 80px; right: 0;}
	footer #logos #f_bns li{ margin:0 0 20px 0; display: block; }
	footer #logos #f_bns #f_bns1{ background: url("../images/foot_bn_zuiho_on.jpg") left top no-repeat; background-size: 255px 60px;}
	footer #logos #f_bns #f_bns2{ background: url("../images/foot_bn_krkm_on.jpg") left top no-repeat; background-size: 255px 60px;}
	footer #logos #f_bns li a{display: block;}
	footer #logos #f_bns li a:hover img{ opacity: 0; }
	footer #logos #f_bns li img{vertical-align: bottom; width: 255px;}
	footer #logos #f_bns li#f_bns3 a:hover img{ opacity: 0.5; }


	footer address { font-style: normal; }
	footer address p { margin-bottom: 5px; }
	footer address .tel { 
		background: url("../images/foot_tel.svg") left top no-repeat;
		padding-left: 35px;
		font-size: 32px;
	}
	footer address .tel span{ font-size: 13px; }
	footer #ftxt{ font-size: 20px; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ margin-bottom: 25px; }
	footer #adc{ position: absolute; left:0; /*bottom: 0;*/ bottom: 70px; }
	footer .copy { font-size: 10px; }

/*pagetop*/
	#page-top { 
		position: fixed; bottom: 110px; left: 50%; margin-left: 550px; z-index: 6000;
	}
	#page-top a { display: block; width: 60px; height: 60px; border-radius: 30px; 
		border: #9f9fa0 1px solid; overflow: hidden; 
		background: url("../images/icon_pagetop.svg") center center #ffffff; position: relative;
	}
	#page-top a:hover { opacity: 1; background-color: #9f9fa0; }
	#page-top a:hover img{ opacity: 1;}

/*bn_cake*/
footer #logos .bn_cake {
	width: 255px;	
	height: 60px;
	position: absolute;
	top: 90px;
	right: 274px;
}
footer #logos .bn_cake a {
	display: block;
	width: 255px;
	height: 60px;
}
footer #logos .bn_cake img {
	width:100%;

}


/*common*/
	.c1020 { min-width: 1020px; width: 1020px; margin: 0 auto; }
	.cflex { display: flex; }
	#ttl_wrp { width: 100%; height: 400px; overflow: hidden; margin: 20px auto 40px auto; 
		position: relative; }
	#ttl_wrp #ttl { width: 1800px; height: 400px; position: absolute; left: 50%; margin-left: -900px; }
	#ttl h2 { width: 320px; position: absolute; left: 50%; margin-left: -160px; }
	#ttl li { position: absolute; opacity: 0; }
	#ttl li img { width: 100%; }
	#ttl li#ttl01 { width: 360px; top:0; left: 0;
		-moz-animation: mv 0.5s linear 1.3s 1 normal forwards;
		-webkit-animation: mv 0.5s linear 1.3s 1 normal forwards;
		-o-animation: mv 0.5s linear 1.3s 1 normal forwards;
		-ms-animation: mv 0.5s linear 1.3s 1 normal forwards;
	 }
	#ttl li#ttl02 { width: 360px; top:0; left: 370px; 
		-moz-animation: mv 0.5s linear 1.8s 1 normal forwards;
		-webkit-animation: mv 0.5s linear 1.8s 1 normal forwards;
		-o-animation: mv 0.5s linear 1.8s 1 normal forwards;
		-ms-animation: mv 0.5s linear 1.8s 1 normal forwards;
	}
	#ttl li#ttl03 { width: 360px; top:205px; left: 0; 
		-moz-animation: mv 0.5s linear 1.6s 1 normal forwards;
		-webkit-animation: mv 0.5s linear 1.6s 1 normal forwards;
		-o-animation: mv 0.5s linear 1.6s 1 normal forwards;
		-ms-animation: mv 0.5s linear 1.6s 1 normal forwards;
	}
	#ttl li#ttl04 { width: 360px; top:205px; left: 370px; 
		-moz-animation: mv 0.5s linear 2s 1 normal forwards;
		-webkit-animation: mv 0.5s linear 2s 1 normal forwards;
		-o-animation: mv 0.5s linear 2s 1 normal forwards;
		-ms-animation: mv 0.5s linear 2s 1 normal forwards;
	}
	#ttl li#ttl05 { width: 730px; top:0; right: 0; 
		-moz-animation: mv 0.5s linear 2.2s 1 normal forwards;
		-webkit-animation: mv 0.5s linear 2.2s 1 normal forwards;
		-o-animation: mv 0.5s linear 2.2s 1 normal forwards;
		-ms-animation: mv 0.5s linear 2.2s 1 normal forwards;
	}

	#p1 { padding-top: 80px; }
	
	.box {  width: 1020px; margin: 0 auto 120px auto; text-align: center; }
	.ttlbox { background: url("../images/icon_shuriken_b.svg") left center no-repeat, url("../images/icon_shuriken_b.svg") right center no-repeat; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/
	margin-bottom: 80px; }
	.ttlbox h2 { font-size: 32px; padding-top: 7px; margin-bottom: 18px; letter-spacing: 1px; }
	.ttlbox p { font-size: 14px; letter-spacing: 2px; text-align: center; }
	
	.box ul.imgfade { position: relative; margin-bottom: 10px; height: 330px; }
	.box ul.imgfade li { position: absolute; opacity: 0; }
	.box ul.imgfade li:first-child { top:20px; left:0 ; }
	.box ul.imgfade li:nth-child(2) { top:20px; left:340px ; }
	.box ul.imgfade li:last-child { top:20px; left:680px ; }
	.box ul.imgfade li img{ width: 330px; position: absolute; top :0; left: 0; }
	.box h3 { font-size: 32px; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ margin-top: 60px; }
	.box .lead{ text-align: left; font-size: 14px; line-height: 28px; 
		width: 1020px; height: 120px; position: relative; margin: 80px auto 110px auto; }
	.box .lead p { position: absolute; width: 480px; padding-top: 6px; top:40px; right: 0; 
		opacity: 0; text-align: left; }
	.box .lead ul, .box .lead_r ul { position: relative; }
	.box .lead li, .box .lead_r li { opacity: 1; position: absolute; }
	.box .lead img { position: absolute; width: 120px; top: 0; left: -20px; opacity: 0; }
	.box .lead .img1 { top:0; left: 0; /*opacity: 0;*/}
	.box .lead .img2 { top:0; left: 130px; /*opacity: 0;*/}
	.box .lead .img3 { top:0; left: 260px; /*opacity: 0;*/}
	.box .lead .img4 { top:0; left: 390px; /*opacity: 0;*/}
	.box .lead_r { text-align: left; font-size: 14px; line-height: 28px; 
		width: 1020px; height: 120px; position: relative; margin: 80px auto 110px auto; }
	.box .lead_r p { position: absolute; width: 480px; padding-top: 6px; top:40px; left: 0; 
		opacity: 0; text-align: left; }
	.box .lead_r li { opacity: 1; left: auto; }
	.box .lead_r img { position: absolute; width: 120px; top: 0; right: -20px; opacity: 0; }
	.box .lead_r .img1 { top:0; right: 0; /*opacity: 0;*/}
	.box .lead_r .img2 { top:0; right: 130px; /*opacity: 0;*/}
	.box .lead_r .img3 { top:0; right: 260px; /*opacity: 0;*/}
	.box .lead_r .img4 { top:0; right: 390px; /*opacity: 0;*/}



}
@media (max-width:1400px){
	#page-top { margin-left: 470px; }
}

	@-moz-keyframes mv { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-webkit-keyframes mv { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-o-keyframes mv { 0% { opacity: 0; } 100% { opacity: 1; } }
	@-ms-keyframes mv { 0% { opacity: 0; } 100% { opacity: 1; } }

@media (max-width:640px){
	.mb20,.mb25,.mb30 { margin-bottom: 2vw !important; }
	.mb40 { margin-bottom: 5vw !important; }
	.mb50,.mb60,.mb70{ margin-bottom: 6vw !important; }
	.mb80,.mb100,.mb120{ margin-bottom: 10vw !important; }
	.mb150{ margin-bottom: 20vw !important; }
	.mb170{ margin-bottom: 22vw !important; }
	.pt50 { padding-top: 4vw !important; }
	body { width:100%; }
	a {
		color: #595757;
		text-decoration: none;
	}
	.animsition { width: 100%; overflow: hidden;}
	.for_pc { display: none !important;}
	article, section, nav { width: 100%; margin: 0 auto; }
	img{ max-width: 100%; }

	.cf_s:before,.cf_s:after { content:""; display:table; }
	.cf_s:after { clear:both; }
	.cf_s { zoom:1; }

	header { position: fixed; top:0; background-color: rgba(255,255,255,1); width: 100%; z-index: 1000; }
	
	header #header_sp{ border-bottom: #8b2125 1.3vw solid; height: 18vw; position: relative; margin-bottom: 1vw;
		background: url("../images/header_bg_sp.svg") top left no-repeat; background-size: 100% auto; }
	header #logo_sp{ float: left; }
	header #logo_sp a{ display: block; width: 50vw; padding: 2vw 3vw; }
	
	header #logo_sp img{ width: 100%; }
	header .menu{ text-align: center; width: 14vw; height: 14vw; background: #ffffff; border-radius: 0.8vw;
	margin: 2vw; position: absolute; top:0; right: 0; font-size: 2.6vw; }
	header .menu a{ color: #b81c22; display: block; width: 14vw; height: 14vw; padding-top: 9vw; }
	header .menu a span{ position: absolute;  display: block;  width: 8vw;  height: 1vw;  background: #b81c22;  border: #b81c22 1px solid; border-radius: 0.5vw;  left:3vw; transform:rotate(0); }
	header .menu a span:first-child{ top:3vw; }
	header .menu a span:nth-child(2){ top:5vw; }
	header .menu a span:last-child{ top:7vw; }
	header #rsv_sp{ background: #8b2125; width: 100%; height: 10vw; text-align: center; }
	header #rsv_sp li{ width: 47vw; display: inline-block; }
	header #rsv_sp li img{ width: 100%; }
	#gnav_sp { position: absolute; top: 0; right: -77vw; background: #8b2125; width: 77vw; overflow: auto; 
		-webkit-overflow-scrolling: touch; padding: 5.3vw 0 5.3vw 4.9vw; border-radius: 0.6vw; font-family: minamoto; }
	#gnav_sp ul#menu_sp li { display: inline-block; margin-right: 2.9vw; margin-bottom: 2.9vw; width: 20vw; height: 20vw;
		line-height: 2.9vw; }
	#gnav_sp ul#menu_sp li:nth-child(3n){ margin-right: 0; }
	#gnav_sp ul#menu_sp li a { color: #8b2125; display: block; z-index: 30; width: 20vw; height: 20vw; font-size: 3.2vw;
		padding-top: 12vw; text-align: center; }
	#gnav_sp ul#menu_sp li a span{ font-size: 1.7vw; }
	#gnav_sp ul#menu_sp li a#gns01 { background: url("../images/menu_cuisine_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns02 { background: url("../images/menu_hotspring_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns03 { background: url("../images/menu_room_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns04 { background: url("../images/menu_facilities_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns05 { background: url("../images/menu_access_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns06 { background: url("../images/menu_touristspots_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; }	
	#gnav_sp ul#menu_sp li a#gns07 { background: url("../images/menu_day_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; letter-spacing: -2px; }	
	#gnav_sp ul#menu_sp li a#gns08 { background: url("../images/menu_faq_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; letter-spacing: -3px; }	
	#gnav_sp ul#menu_sp li a#gns09 { background: url("../images/menu_contact_sp.svg") center center no-repeat; 
		background-size: 20vw 20vw; letter-spacing: -2px; }	
	#gnav_sp ul#menu_sp li a#gns07 span,#gnav_sp ul#menu_sp li a#gns08 span,#gnav_sp ul#menu_sp li a#gns09 span { letter-spacing: 0; }
	#menu_sp1 { width: 66vw; border-bottom: #fefefe 1px dashed; margin-bottom: 3vw; }
	#menu_sp1 li { width: 66vw; height: 10vw; background: url("../images/menu_arrow_sp.svg") 60vw center no-repeat #fefefe;
		background-size: 1.6vw auto; line-height: 10vw; text-align: left; margin-bottom: 3.2vw; border-radius: 0.6vw; }
	#menu_sp1 li:first-child { letter-spacing: -2px; }
	#menu_sp1 li a { color: #8b2125; width: 66vw; height: 10vw; display: block; font-size: 4vw; padding-left: 2.6vw; }
	#menu_sp2 { width: 66vw; }
	#menu_sp2 li { width: 66vw; height: 6.6vw; background: url("../images/menu_arrow_sp.svg") 60vw center no-repeat #fefefe;
		background-size: 1.6vw auto; line-height: 6.6vw; text-align: left; margin-bottom: 3.2vw; border-radius: 0.6vw; }
	#menu_sp2 li a { color: #8b2125; width: 66vw; height: 6.6vw; display: block; font-size: 4vw; padding-left: 2.6vw; }


/*footer*/
	footer { padding-top: 8vw; color: #FEFEFE; background-color: #b81c22; }
	/*footer #fnavwrap { margin-top: -10vw; }*/
	footer #sns { text-align: center; margin: 2vw auto; }
	footer #sns li { margin: 0 2vw; display: inline-block; }
	footer #sns li#sns_t a,footer #sns li#sns_f a,footer #sns li#sns_i a { display: block; width: 13vw; height: 13vw; 
		border-radius: 6.5vw; background: #ffffff; }
	footer #sns li a img { width: 13vw; }
	footer #logos { text-align: center; }
	footer .flogo { margin: 0 auto 4vw auto; display: block; width: 76vw; text-align: center; }
	footer address p { font-size: 2.9vw; margin-bottom: 2vw; font-style: normal; text-align: center; }
	footer .copy { font-size: 2.4vw; padding-bottom: 4vw; font-family:"Sawarabi Gothic"; text-align: center; }

	#telinfo{ display: none; position: fixed; top:0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.5);
	z-index: 2000; }
	#telinfo dl{ background: #07294c; width: 78vw; height: 30vw; position: absolute; top:50%; left: 50%;
	margin: -15vw 0 0 -39vw; border-radius: 1vw; color: #fefefe; text-align: center; padding: 5vw; }
	#telinfo dt{ font-size: 5vw; border-bottom: #fefefe 1px solid; margin-bottom: 2.4vw; 
		line-height: 4vw; padding-bottom: 4vw; }
	#telinfo dt span{ font-size: 2.6vw; }
	#telinfo dd { display: inline-block; width: 34vw; font-size: 3.6vw; height: 5.3vw; 
		line-height: 5.3vw; border-right: #fefefe 1px solid; }
	#telinfo dd:last-child { border-right: none; }
	#telinfo dd a { color: #fefefe; }

/*pagetop*/
	#page-top {  position: fixed; bottom: 2vw; right: 2vw; }
	#page-top a { display: block; width: 14vw; height: 14vw; overflow: hidden; 
		background: url("../images/pagetop_sp.svg") center center no-repeat; background-size: 14vw 14vw; position: relative; }

	#page-top.stop { display: block; width: 100%; height: 0; position: relative; bottom: 77vw; right: 2vw; }
	#page-top.stop a { position: absolute; top: -2vw; right: 0; }

/*bn_cake*/
footer .bn_cake {
	text-align: center;	
}
footer .bn_cake img {
	width: 30vw;
}


/*common_css*/
	/*#ttl_sp{ padding-top: 33vw; }*/
	#ttl_wrp { margin-top: 29vw; margin-bottom: 10vw; }
	.ttl_sp { width: 100%; height: 16vw; line-height: 16vw; padding: 0 3.6vw; 
		background: url("../images/ttl_bg_sp.svg") center top no-repeat; background-size: 100% auto; }
	.ttl_sp h2 { color: #FEFEFE; width: 100%; font-size: 5.8vw; float: left; }
	.ttl_sp h2 span{font-size: 3vw; float: right;}

 	.box { width: 100%; margin: 0 auto 10vw auto; text-align: center;
	 }
	.ttlbox { width: 100%; height: 16vw; background: url("../images/ttl_bg_sp.svg") center top no-repeat; 
		background-size: 100% auto; text-align: center; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ color: #fefefe;
		margin-bottom: 5.3vw; }
	.ttlbox h2 { font-size: 5.8vw; padding-top: 2vw; }
	.ttlbox p { font-size: 2.6vw; text-align: center; }
	.box .boximg { margin-bottom: 5vw; }
	.box h3 { font-size: 4.8vw; /*font-family: "FOT-筑紫アンティークS明朝 Std L";*/ margin-bottom: 4.5vw; text-align: center; }
	.box .lead, .box .lead_r, .box .lead2 { width: 92vw; margin: 0 auto; font-size: 2.9vw; }
	.box .lead img, .box .lead_r img { margin: 5.3vw auto 0 auto; }
	/*.box p{text-align: center; font-size: 3.2vw;}
	.box h2.ttl { font-size: 4vw; height: 3vw; line-height: 3vw; height: 16vw;
		line-height: 16vw; margin-bottom: 3vw; color: #FEFEFE; background: #07294C; 
		padding: 0 2vw; }
	 .box p.eng { display: none; }
	.box div.txt { font-size: 3.2vw; margin-bottom: 3vw; padding: 0 2vw; }
	.box .boximg{ margin: 4vw 0;}
	.box ul{ width: 100%; margin-bottom: 10vw;}
	.box ul li{ width: 44%; display: inline-block; margin: 2vw; }
	.box ul li img{ width: 100%;}*/
	
	/*.box .lead p,.box_r .lead p{  text-align: left;}
	.box .lead img,.box_r .lead img{ display: none; }*/
}

